﻿<style type="text/css">
<!--

/* Start General Style */

.body 
{
	margin: 0px;
	font-family:"Trebuchet MS";
	font-size:13px;
}
.Body 
{
	margin: 0px;
	font-family:"Trebuchet MS";
	font-size:13px;
}

body 
{
	margin: 0px;
	font-family:"Trebuchet MS";
	font-size:13px;
}
a
{
	text-decoration:none;
}
a:hover
{
	text-decoration:underline;
}
h2
{
	line-height:14px;
	font-family:Calibri;
	font-size:16px;
	font-weight:normal;
	
}
td
{
	font-family:Calibri;
	font-size:13px;
}
.SLink
{
	/*color:#628DBB;*/
	color:#2766A0;
	font-size:12px;
	text-decoration:none;
}
.SLink:hover
{
	color:red;
	font-size:12px;
	text-decoration:underline;
}
.SSLink
{
	/*color:#628DBB;*/
	color:#2766A0;
	font-size:11px;
	text-decoration:none;
}
.SSLink:hover
{
	color:red;
	font-size:11px;
	text-decoration:underline;
}
.SSLink:visited
{
	color:#848484;
	font-size:11px;
	text-decoration:none;
}
.SSLink:visited:hover
{
	color:red;
	font-size:11px;
	text-decoration:underline;
}
.WLink
{
	color:white;
	font-size:14px;
	text-decoration:none;
	font-family:Calibri;
}
.WLink:hover
{
	color:white;
	text-decoration:underline;
}
.BLink
{
	color:black;
	font-size:12px;
	text-decoration:none;
}
.BLink:hover
{
	color:blue;
	font-size:12px;
	text-decoration:underline;
}

.SWLink
{
	color:white;
	font-size:11px;
	text-decoration:none;
}
.SWLink:hover
{
	color:white;
	font-size:11px;
	text-decoration:underline;
}


/* End General Style */

/* Start Navigation Style */
.TopMenuPhone
{
	height:35px;
	width:13%;
	text-align:center;
	vertical-align:middle;
	font-family:"Trebuchet MS";
	font-size:18px;
	font-weight:bold;
	color:#555555;
	text-decoration:none;
	background-color:#EBEBEB;
	border-right:1px inset #CDD5D8;
	white-space:nowrap;
	
}
.TopMenu
{
	 white-space:nowrap;
	 vertical-align:middle;
	 width:7%;
	 text-align:center;
	 border-right:1px inset #CDD5DB;
}
.TopMenuLink
{
	color:#4682B4;
	text-decoration:none;
	font-family:Calibri;
	font-size:18px;
}
.TopMenuLink:hover
{
	color:red;
	text-decoration:underline;
}
.TopMenuLink1
{
	color:#4682B4;
	text-decoration:none;
	font-family:Calibri;
	font-size:14px;
}
.TopMenuLink1:hover
{
	color:red;
	text-decoration:underline;
}
.SearchBox
{
	
	border:2px gray solid; 
	Width: 400px; 
	Height:35px; 
	background-color:White; 
	vertical-align:middle;
	text-align:left;
	font-size:24px;
	font-family:Arial, Helvetica, sans-serif;
	padding:5px 0px 0px 5px;
}
.SearchButton
{
	background-color:#333333;
	text-align:center;
	border:0px;
	width:120px;
	font-family:Calibri;
	font-size:24px;
	height:45px;
	color:white;
	font-weight:bold;
	cursor:pointer;
	vertical-align:middle
	
}

.SearchBox1
{
	
	border:2px gray solid; 
	Width: 150px; 
	Height:20px; 
	background-color:White; 
	vertical-align:middle;
	text-align:left;
	font-size:16px;
	font-family:Arial, Helvetica, sans-serif;
	padding:2px 0px 0px 2px;
}
.SearchButton1
{
	background-color:#333333;
	text-align:center;
	border:0px;
	width:80px;
	font-family:Calibri;
	font-size:16px;
	height:25px;
	color:white;
	
	cursor:pointer;
	vertical-align:middle
	
}
.SearchButton:hover
{
	background-color:#336699;
}


.SearchImage
{
	
	vertical-align:middle;
	background-image:url('/Images/SearchBlack.jpg');
	width:73px;
	height:40px;
	border:0px;
}
.SearchImage:hover
{
	vertical-align:middle;
	background-image:url('/Images/SearchRed.jpg');
	width:73px;
	height:40px;
	border:0px;	
}

.MainMenu
{
	width:150px;
	height:30px;
	padding:5px 0px 5px 5px;
	cursor:pointer;
	color:white;	
	text-align:center;
	
	background-image:url('/Images/BlueBack3.jpg');
	background-repeat:repeat-x;
	font-family:Calibri;
	font-size:18px;

	vertical-align:middle;
	border-bottom:2px inset #555555;
	border-right:2px inset white;
	border-top:2px #555555 inset;
	border-left:2px #555555 inset;
	
}
.MainMenu:hover
{
	background-image:url('/Images/GrayBack3.jpg');
	background-repeat:repeat-x;

	border-right:2px #555555 inset;
	border-left:2px #555555 inset;
	border-top:2px #555555 inset;
	border-bottom:2px solid #555555;
	
	
}
.MainMenu1
{
	width:11%;
	height:20px;
	padding:5px 0px 5px 5px;
	cursor:pointer;
	color:white;	
	text-align:center;
	
	/*background-image:url('/Images/BlueBack3.jpg');
	background-repeat:repeat-x;*/
	background-color:#336699;
	font-family:Calibri;
	font-size:16px;

	vertical-align:middle;
	border-right:1px dotted #555555;
	/*border-bottom:2px inset #555555;
	
	border-top:2px #555555 inset;
	border-left:2px #555555 inset;*/
	
}
.MainMenu1:hover
{
	/*background-image:url('/Images/GrayBack3.jpg');
	background-repeat:repeat-x;*/
	background-color:#333333;
	border-right:2px #555555 inset;
	border-left:2px #555555 inset;
	/*border-top:2px #555555 inset;
	border-bottom:2px solid #555555;*/
	
	
}



.FlyOutTable
{
	width:750px;
	/*border-left:1px #4682B4 solid;
	border-right:1px #4682B4 solid;
	border-bottom:1px #4682B4 solid;*/
	border-collapse:collapse;
	
	
	
	
}
.FlyOutTableSub
{
	width:186px;
	
	
}
.FlyOutMenuHeader
{
	width:159px;
	height:20px;
	padding:5px 0px 0px 5px;
	font-size:14px;
	font-family:Calibri;
	color:#555555;
	font-weight:bold
}
.FlyOutMenuItem
{
	width:159px;
	height:20px;
	padding:5px 0px 0px 20px;
	cursor:pointer;
	color:#555555;
	font-size:14px;
	font-family:Calibri;
	text-decoration:none;
	
}
.FlyOutMenuItem:hover
{
	text-decoration:underline;
	color:white;
	background-color:#4682B4;
		
}
.BottomBrandsHeader
{
	padding:5px 0px 5px 5px;
	font-family:Calibri;
	font-size:20px;
	font-weight:bold;
	color:white;
}

.BottomBrandsLeft
{
	padding:2px 0px 2px 10px;
	border-bottom:1px #555555 dotted;
	border-right:1px #555555 dotted;
	color:white
}
.BottomBrandsMiddle
{
	padding:2px 0px 2px 10px;
	border-bottom:1px #555555 dotted;
	border-right:1px #555555 dotted;
}
.BottomBrandsRight
{
	padding:2px 0px 2px 10px;
	border-bottom:1px #555555 dotted;
}
.SiteBannerDiv
{
	width:33%;
	
	text-decoration:none;
	color:#333333;
	padding:10px 0px 0px 15px;
	font-family:Calibri;
	font-size:18px;
	vertical-align:middle;
}
.SiteBannerDiv:Hover
{
	text-decoration:underline;
	color:#336699;
}
.SiteBannerDesc
{
	width:33%;
	color:#555555;
	padding:0px 15px 5px 25px;
	font-family:Calibri;
	font-size:13px;
	vertical-align:top
	
}

/* End Navigation Style */


/* Start Product Style */

.ProductName
{
	font-family:"Trebuchet MS";
	font-size:24px;
	color:black;
	padding:10px 0px 0px 10px;
	font-weight:bold;
	line-height:20px
	
}
.AddToCart
{
	background-color:#336699;
	text-align:center;
	border:0px;
	width:100px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	height:27px;
	color:white;
	font-weight:bold;
	cursor:pointer;
	
}
.AddToCart:hover
{
	background-color:Black;
}
.ItemSubBanner
{
	color:gray;
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
	
}
.ItemSubBanner:hover
{
	color:red;
	
}
.WizardItem
{
	color:#CC0000;
	font-size:13px;
	font-family:"Trebuchet MS";
	text-decoration:none;
	
}
.WizardItem:hover
{
	color:#336699;
	text-decoration:underline;
	
}

/* End Product Style */

/* Start Section Style */

.ProductLink
{
	font-family:"Trebuchet MS";
	font-size:13px;
	color:#336699;
	font-weight:bold;
	text-decoration:none;
	
}
.ProductLink:hover
{
	color:#848484;
	text-decoration:underline;
}
.ProductLink1
{
	font-family:calibri;
	font-size:17px;
	color:#0066CC;
	text-decoration:none;
	
}
.ProductLink1:hover
{
	color:#0066CC;
	text-decoration:underline;
}

.SectionFilter
{
	width:100%;
	padding:2px 0px 2px 9px;
	font-family:"Trebuchet MS";
	color:black;
	font-size:13px;
}
.BrowseHeader
{
	width:50%;
	padding:2px 0px 2px 9px;
	font-family:"Trebuchet MS";
	color:black;
	font-size:15px;
}

.SectionFilterLink
{
	color:#CC0000;
	text-decoration:none;
}
.SectionFilterLink:hover
{
	text-decoration:underline;
	color:#333333;
}
.SectionFilterLink:visited
{
	color:#999999;
}

.SectionFilterHeader
{
	 font-family:"Trebuchet MS";
	 font-weight:bold;
	 height:25px;
	 padding-left:5px;
	 width:100%;
	 font-size:14px;
}
.Paging
{
	font-family:sans-serif;
	font-size:16px;	
	text-decoration:none;
	cursor:pointer;
	color:#657B83;
	background-color:#EEEEEE;
	border:0px;
	
}
.Paging:hover
{
	color:SteelBlue;
	
}
.SectionDescription
{
	font-family:Calibri;
	font-weight:normal;
	font-size:15px;
}
.ProductTable
{
	background-color:white;
}
.ProductTable:hover
{
	background-color:#EFEFEF;
}
/*
.Paging
{
	font-family:"Trebuchet MS";
	font-size:13px;
	border: 1px #336699 solid;
	padding:2px 5px 2px 5px;
	text-decoration:none;
	color:#336699;
	
}
.Paging:hover
{
	text-decoration:underline;
	color:#99CCFF;
	
}
*/


/* End Section Style */

/* Start Policy Style */

.PolicyLink
{
	/*color:#628DBB;*/
	color:#336699;
	font-size:13px;
	text-decoration:none;
	font-family:"Trebuchet MS";
}
.PolicyLink:hover
{
	color:red;
	text-decoration:underline;
}
.PolicyLink:visited
{
	color:#848484;
	text-decoration:none;
}
.PolicyLink:visited:hover
{
	color:red;
	text-decoration:underline;
}
.PolicyNavigationHeader
{
	font-family:"Trebuchet MS";
	font-size:14px;
	font-weight:bold;
	width:100%;
	color:#333333;
	padding:2px 5px 2px 10px;
}
.PolicyNavigation
{
	width:100%;
	padding:2px 5px 2px 10px;
	font-family:"Trebuchet MS";
	font-size:13px;
}
.PolicyBody
{
	width:100%;
	font-family:"Trebuchet MS";
	font-size:15px;
	vertical-align:top;
	padding:30px 10px 0px 0px;
}
.PolicyBodyHeader
{
	font-family:"Trebuchet MS";
	font-size:24px;
	font-weight:bold;
	width:100%;
	color:#333333;
	padding:20px 5px 20px 5px;
}
.PolicyBodyHeaders
{
	font-family:"Trebuchet MS";
	font-size:18px;
	font-weight:bold;
	width:100%;
	color:#333333;
	padding:20px 20px 20px 0px;
}


/* End Policy Style */


/* Start Checkout style */

.ShoppingButton
{
	background-color:Black;
	text-align:center;
	border:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:white;
	font-weight:bold;
	cursor:pointer;
	padding:15px;
	
}
.ShoppingButton:hover
{
	background-color:#555555;
}

.CheckOutLeftPane
{
	width:15%;
	height:800px;
	padding:20px 0px 0px 0px;
	vertical-align:top;
	background-color:#EBEBEB;
}
.CheckOutLeftPaneDiv
{
	width:100%;
	height:50px;
	vertical-align:middle;
	font-size:18px;
	border-top:1px solid #DADADA;
	background-color:white;
	padding:10px 0px 10px 10px;
	font-family:Calibri;
}
.CheckOutLeftPaneDivOut
{
	width:100%;
	height:50px;
	padding:0px;
	vertical-align:middle;
	font-size:18px;
	font-weight:bold;
	border-top:1px solid #DADADA;
	background-color:#EBEBEB;
	border-right:1px solid #DADADA;
	padding:10px 0px 10px 10px;
	color:#B1B1B1;
	font-family:Calibri;
}
.CheckOutLeftPaneDivLink
{
	color:#B1B1B1;
	text-decoration:none;
}
.CheckOutLeftPaneDivLink
{
	text-decoration:underline;
}
.CheckOutCenterPane
{
	width:70%;
	height:800px;
	padding:20px 20px 0px 20px;
	vertical-align:top;

}
.CheckOutRightPane
{
	width:15%;
	height:800px;
	padding:40px 0px 0px 20px;
	vertical-align:top;
	background-color:#EBEBEB;
	border-left:1px solid #DADADA;


}
.CheckOutRightPaneHeader
{
	border-bottom:1px dotted silver;
	font-weight:bold;
	font-size:17px;
	font-family:Calibri;
	padding:0px 0px 5px 0px;
}
.CheckOutRightPaneItem
{
	border-top:1px dotted silver;
	font-weight:bold;
	padding:5px 0px 5px 20px;
	font-family:Calibri;
	font-size:14px;
	
}
.CheckOutRightPaneItemTotal
{
	border-top:1px dotted silver;
	padding:5px 0px 5px 0px;
	text-align:right;
	font-family:Calibri;
	font-size:14px;

}
.CheckOutRightPaneCart
{
	padding:2px 0px 2px 2px;
	width:33%;
	text-align:center;
	font-family:Calibri;
	font-size:14px;

}



.CheckOutHeader
{
	width:100%;
	font-family:Calibri;
	font-size:20px;
	padding:15px;
	font-weight:bold;
	border-bottom:2px dotted #E6E6E6;
}
.CheckOutSubHeader
{
	width:100%;
	font-family:Calibri;
	font-size:14px;
	padding:0px 0px 10px 15px
}
.CheckOutFieldName
{
	width:30%;
	font-size:15px;
	padding:5px;
	font-weight:bold;
	padding-left:35px;
	font-family:Calibri;
}
.CheckOutFieldCell
{
	width:70%;
	font-size:15px;
	padding:5px;
	font-family:Calibri;
	
}
.CheckOutTextBox
{
	width:400px;
	height:20px;
	font-family:Calibri;
	font-size:15px;
	vertical-align:middle;
	border:1px solid #848484;
	font-weight:bold;
	padding:5px 0px 5px 5px
	
}
.OrderReviewCell
{
	font-family:"Trebuchet MS";
	font-size:14px;
	
}
.CustomerCenterLink
{
	font-family:"Trebuchet MS";
	font-size:16px;
	color:#555555;
	text-decoration:none
}
.CustomerCenterLink:hover
{
	text-decoration:underline;
}
.CustomerCenterNavigation
{
	padding:5px 0px 5px 20px;
	font-family:"Trebuchet MS";
	font-size:16px;
	border-bottom:1px dotted #666666
}



/* End Checkout style */




*/
.FlyOutMenuLink
{
	color:navy;
	text-decoration:none;
	
}
.FlyOutMenuLink:hover
{
	color:white;
	text-decoration:underline;	
}
.HomeLister
{
	font-family:"Arial Rounded MT Bold";
	font-size:13px;
	width:100%;
	font-weight:bold;
	vertical-align:middle;
	padding:5px 0px 5px 0px;
}
.HomeListerSub
{
	font-family:Verdana;
	font-size:10px;
	width:100%;
	vertical-align:top;
	padding:5px 5px 0px 10px;
}
.HomeListerLink
{
	
}
.HomeListerLink:hover
{
	
}

.tdContactBox
{
	width:240px;
	height:25px;
	color:white;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	padding:5px;
	border-bottom:1px dotted white;
	padding-left:15px;
}
.SelectStyle
{
	/*height:25px;
	border: 1px solid silver;*/
	font-family:Arial, Helvetica, sans-serif; 
	font-size: 11px;
	width: 200px;
}
.tdQuickNavigator
{
	width:245px;
	text-align:center;
	border-bottom:1px dotted silver;
	Background-color:white;
}
.tdQuickNavigator:hover
{
	width:245px;
	text-align:center;
	border-bottom:1px dotted silver;
	Background-color:#7FA6CE;
}

.ProductTab
{
	width:125px;
	padding:5px;
	font-weight:bold;
	/*background-image:URL('http://images.kvms.com/SiteImages/BlueBackPC.jpg');
	background-repeat:repeat-x;*/
	border-bottom:1px solid #E6B800;
	border-left:1px solid #E6B800;
	text-align:center;
	cursor:pointer;
}
.AProductTab
{
	color:black;
	text-decoration:none;
}
.LandingHeaderName
{
	font-family:Calibri;
	font-weight: bold;
	font-size: 28px;
	color:#555555;
	line-height:20px;
}
.aNavy
{
	color:navy;
	text-decoration:none;
}
.aNavy:hover
{
	color:red;
	text-decoration:underline;
}
.aSubPanel
{
	color:navy;
	text-decoration:none;
}
.aSubPanel:hover
{
	color:red;
	text-decoration:underline;
}

td {
	font-family: Tahoma;
	font-size: 11px;
	color: #333333;
	text-align:left;
}
td.VeryTop {
	font-family: Tahoma;
	font-size: 10px;
	color: #BBD6EE;
	Font-weight:bold;
	background-color:#333333;
	text-align:center;
}
td.VeryTop:Hover {
	font-family: Tahoma;
	font-size: 10px;
	color: #BBD6EE;
	Font-weight:bold;
	background-color:#848484;
	text-align:center;
}
a.VeryTop {

	cursor:hand;
	text-decoration: none;
	color:#BBD6EE;
}
a.VeryTop:Hover {

	cursor:hand;
	text-decoration: underline;
	color:#BBD6EE;
}
td.VeryTopForms {
	font-family: Tahoma;
	font-size: 9px;
	color:#333333;
	background-color:#D4D0C8;
	border-style:inset;
	border-width:1px;
	border-color:#BBD6EE;
	padding-left: 5px;
	padding-right:5px;
	padding-top:10px;
	padding-bottom:10px;
	vertical-align:middle;
	Text-Align:Center;
}
td.VeryTopFormsHeader {
	font-family: Tahoma;
	font-size: 10px;
	color:#BBD6EE;
	background-color:#333333;
	border-style:inset;
	border-width:1px;
	border-color:#BBD6EE;
	padding-left: 5px;
	padding-right:5px;
	padding-top:10px;
	padding-bottom:10px;
}
td.Wizard {
	font-family: Verdana;
	font-size: 10px;	
	border-right:solid;
	border-left:solid;
	border-bottom:solid;
	border-top:solid;	
	border-width:1px;
	border-color:silver;	
	padding-left: 10px;
	padding-right:2px;
	padding-top:2px;
	padding-bottom:2px;	

}
td.Wizard1 {
	font-family: Verdana;
	font-weight:bold;
	font-size: 11px;
	color:#333333;
	background-color:white;
	border-top:outset;
	border-right:outset;
	border-left:outset;
	border-bottom:outset;
	border-width:1px;
	border-color:#silver;
	padding-left: 2px;
	padding-right:2px;
	padding-top:2px;
	padding-bottom:2px;
}
td.Wizard2 {
	font-family: Tahoma;
	font-size: 11px;
	border-top:outset;	
	border-right:outset;
	border-bottom:outset;
	border-left:outset;
	border-width:1px;
	border-color:#BBD6EE;	
	padding-left: 10px;
	padding-right:2px;
	padding-top:2px;
	padding-bottom:2px;	

}
td.Wizard3 {
	font-family: Tahoma;
	font-size: 11px;
	border-top:outset;		
	border-RIGHT:outset;
	border-bottom:outset;
	border-width:1px;
	border-color:#BBD6EE;	
	padding-left: 10px;
	padding-right:2px;
	padding-top:2px;
	padding-bottom:2px;	

}
td.Wizard4 {
	font-family: Tahoma;
	font-size: 11px;
	border-top:outset;		
	border-RIGHT:outset;
	border-top:outset;
	border-bottom:outset;
	border-width:1px;
	border-color:#BBD6EE;	
	padding-left: 10px;
	padding-right:2px;
	padding-top:2px;
	padding-bottom:2px;	

}
td.Wizard5 {
	font-family: Tahoma;
	font-size: 11px;
	border-top:outset;	
	border-RIGHT:outset;
	border-LEFT:outset;	
	border-top:outset;
	border-bottom:outset;
	border-width:1px;
	border-color:#BBD6EE;	
	padding-left: 10px;
	padding-right:2px;
	padding-top:2px;
	padding-bottom:2px;	

}



td.ProductAction {

	font-family: Tahoma;
	font-size: 11px;
	background-color:#333333;
	font-weight:bold;
	color:#BBD6EE;
	border-style:inset;
	border-width:2px;
	border-color:#D4D0C8;
	padding-left: 10px;
	padding-right:10px;
	width:100%;
	cursor:hand;

}
td.MenuHeader {

	font-family: Tahoma;
	font-size: 11px;
	text-align:center;
	background-color:#6F6F6F;
	font-weight:bold;
	color:#E0E0D1;
	border-top: outset;
	border-bottom: outset;
	border-right: outset;
	border-left: outset;
	border-width:1px; 
	padding: 1px;
	height:25px;
	cursor:hand;

}
td.MenuHeader:hover {

	font-family: Tahoma;
	font-size: 11px;
	text-align:center;
	background-color:green;
	font-weight:bold;
	color:white;
	border-top: outset;
	border-bottom: outset;
	border-right: outset;
	border-left: outset;
	border-width:1px; 
	padding: 1px;
	height:25px;
	cursor:hand;

}

td.MenuKVMHeader {

	font-family: Tahoma;
	font-size: 11px;
	text-align:center;
	background-color:#6F6F6F;
	font-weight:bold;
	color:white;
	border-top: outset;
	border-bottom: outset;
	border-right: outset;
	border-left: outset;
	border-width:1px; 
	padding: 1px;
	height:25px;
	cursor:hand;

}

td.MenuKVMHeader:hover {

	font-family: Tahoma;
	font-size: 11px;
	text-align:center;
	background-color:orange;
	font-weight:bold;
	color:white;
	border-top: outset;
	border-bottom: outset;
	border-right: outset;
	border-left: outset;
	border-width:1px; 
	padding: 1px;
	height:25px;
	cursor:hand;

}
td.MenuIPHeader {

	font-family: Tahoma;
	font-size: 11px;
	text-align:center;
	background-color:#6F6F6F;
	font-weight:bold;
	color:white;
	border-top: outset;
	border-bottom: outset;
	border-right: outset;
	border-left: outset;
	border-width:1px; 
	padding: 1px;
	height:25px;
	cursor:hand;

}

td.MenuIPHeader:hover {

	font-family: Tahoma;
	font-size: 11px;
	text-align:center;
	background-color:#99CC00;
	font-weight:bold;
	color:white;
	border-top: outset;
	border-bottom: outset;
	border-right: outset;
	border-left: outset;
	border-width:1px; 
	padding: 1px;
	height:25px;
	cursor:hand;

}
td.MenuCAT5Header {

	font-family: Tahoma;
	font-size: 11px;
	text-align:center;
	background-color:#6F6F6F;
	font-weight:bold;
	color:white;
	border-top: outset;
	border-bottom: outset;
	border-right: outset;
	border-left: outset;
	border-width:1px; 
	padding: 1px;
	height:25px;
	cursor:hand;

}

td.MenuCAT5Header:hover {

	font-family: Tahoma;
	font-size: 11px;
	text-align:center;
	background-color:red;
	font-weight:bold;
	color:white;
	border-top: outset;
	border-bottom: outset;
	border-right: outset;
	border-left: outset;
	border-width:1px; 
	padding: 1px;
	height:25px;
	cursor:hand;

}
td.MenuSerialHeader {

	font-family: Tahoma;
	font-size: 11px;
	text-align:center;
	background-color:#6F6F6F;
	font-weight:bold;
	color:white;
	border-top: outset;
	border-bottom: outset;
	border-right: outset;
	border-left: outset;
	border-width:1px; 
	padding: 1px;
	height:25px;
	cursor:hand;

}

td.MenuSerialHeader:hover {

	font-family: Tahoma;
	font-size: 11px;
	text-align:center;
	background-color:teal;
	font-weight:bold;
	color:white;
	border-top: outset;
	border-bottom: outset;
	border-right: outset;
	border-left: outset;
	border-width:1px; 
	padding: 1px;
	height:25px;
	cursor:hand;

}
td.MenuExtenderHeader {

	font-family: Tahoma;
	font-size: 11px;
	text-align:center;
	background-color:#6F6F6F;
	font-weight:bold;
	color:white;
	border-top: outset;
	border-bottom: outset;
	border-right: outset;
	border-left: outset;
	border-width:1px; 
	padding: 1px;
	height:25px;
	cursor:hand;

}

td.MenuExtenderHeader:hover {

	font-family: Tahoma;
	font-size: 11px;
	text-align:center;
	background-color:#ACD6F7;
	font-weight:bold;
	color:white;
	border-top: outset;
	border-bottom: outset;
	border-right: outset;
	border-left: outset;
	border-width:1px; 
	padding: 1px;
	height:25px;
	cursor:hand;

}
td.MenuVideoHeader {

	font-family: Tahoma;
	font-size: 11px;
	text-align:center;
	background-color:#6F6F6F;
	font-weight:bold;
	color:white;
	border-top: outset;
	border-bottom: outset;
	border-right: outset;
	border-left: outset;
	border-width:1px; 
	padding: 1px;
	height:25px;
	cursor:hand;

}

td.MenuVideoHeader:hover {

	font-family: Tahoma;
	font-size: 11px;
	text-align:center;
	background-color:#C4ACCF;
	font-weight:bold;
	color:white;
	border-top: outset;
	border-bottom: outset;
	border-right: outset;
	border-left: outset;
	border-width:1px; 
	padding: 1px;
	height:25px;
	cursor:hand;

}
td.MenuLCDHeader {

	font-family: Tahoma;
	font-size: 11px;
	text-align:center;
	background-color:#6F6F6F;
	font-weight:bold;
	color:white;
	border-top: outset;
	border-bottom: outset;
	border-right: outset;
	border-left: outset;
	border-width:1px; 
	padding: 1px;
	height:25px;
	cursor:hand;

}

td.MenuLCDHeader:hover {

	font-family: Tahoma;
	font-size: 11px;
	text-align:center;
	background-color:#B9CCB3;
	font-weight:bold;
	color:white;
	border-top: outset;
	border-bottom: outset;
	border-right: outset;
	border-left: outset;
	border-width:1px; 
	padding: 1px;
	height:25px;
	cursor:hand;

}
td.MenuPowerHeader {

	font-family: Tahoma;
	font-size: 11px;
	text-align:center;
	background-color:#6F6F6F;
	font-weight:bold;
	color:white;
	border-top: outset;
	border-bottom: outset;
	border-right: outset;
	border-left: outset;
	border-width:1px; 
	padding: 1px;
	height:25px;
	cursor:hand;

}

td.MenuPowerHeader:hover {

	font-family: Tahoma;
	font-size: 11px;
	text-align:center;
	background-color:#A88195;
	font-weight:bold;
	color:white;
	border-top: outset;
	border-bottom: outset;
	border-right: outset;
	border-left: outset;
	border-width:1px; 
	padding: 1px;
	height:25px;
	cursor:hand;

}
td.MenuSignageHeader {

	font-family: Tahoma;
	font-size: 11px;
	text-align:center;
	background-color:#6F6F6F;
	font-weight:bold;
	color:white;
	border-top: outset;
	border-bottom: outset;
	border-right: outset;
	border-left: outset;
	border-width:1px; 
	padding: 1px;
	height:25px;
	cursor:hand;

}

td.MenuSignageHeader:hover {

	font-family: Tahoma;
	font-size: 11px;
	text-align:center;
	background-color:olive;
	font-weight:bold;
	color:white;
	border-top: outset;
	border-bottom: outset;
	border-right: outset;
	border-left: outset;
	border-width:1px; 
	padding: 1px;
	height:25px;
	cursor:hand;

}
td.MenuPrintHeader {

	font-family: Tahoma;
	font-size: 11px;
	text-align:center;
	background-color:#6F6F6F;
	font-weight:bold;
	color:white;
	border-top: outset;
	border-bottom: outset;
	border-right: outset;
	border-left: outset;
	border-width:1px; 
	padding: 1px;
	height:25px;
	cursor:hand;

}

td.MenuPrintHeader:hover {

	font-family: Tahoma;
	font-size: 11px;
	text-align:center;
	background-color:#E3876C;
	font-weight:bold;
	color:white;
	border-top: outset;
	border-bottom: outset;
	border-right: outset;
	border-left: outset;
	border-width:1px; 
	padding: 1px;
	height:25px;
	cursor:hand;

}





td.LeftMenuHeader {

	font-family: Tahoma;
	font-size: 11px;
	text-align:center;
	background-color:#6F6F6F;
	font-weight:bold;
	color:#E0E0D1;
	border-top: outset;
	border-bottom: outset;
	border-right: outset;
	border-width:1px; 
	padding: 1px
	width:10%;
	height:25px;
	cursor:hand;
	color:white;
	

}
td.LeftMenuHeader:Hover {

	font-family: Tahoma;
	font-size: 11px;
	text-align:center;
	background-color:purple;
	font-weight:bold;
	color:#E0E0D1;
	border-top: outset;
	border-bottom: outset;
	border-right: outset;
	border-width:1px; 
	padding: 1px
	width:10%;
	height:25px;
	cursor:hand;
	color:white;
	

}
td.RightMenuHeader {

	font-family: Tahoma;
	font-size: 11px;
	text-align:center;
	background-color:#6F6F6F;
	font-weight:bold;
	color:white;
	border-top: outset;
	border-bottom: outset;
	border-left: outset;
	border-width:1px; 
	padding: 1px;
	height:25px;
	cursor:hand;

}
td.RightMenuHeader:hover {

	font-family: Tahoma;
	font-size: 11px;
	text-align:center;
	background-color:fuchsia;
	font-weight:bold;
	color:white;
	border-top: outset;
	border-bottom: outset;
	border-left: outset;
	border-width:1px; 
	padding: 1px;
	height:25px;
	cursor:hand;

}

td.MenuItemsLeft {

	font-family: Tahoma;
	font-size: 11px;
	padding: 10px;
	width:33%;
	cursor:hand;
	vertical-align:middle;
	text-align:center;

}
td.MenuItemsMiddle {

	font-family: Tahoma;
	font-size: 11px;
	padding: 10px;
	width:33%;
	cursor:hand;
	vertical-align:middle;
	text-align:center;


}

td.MenuItemsRight {

	font-family: Tahoma;
	font-size: 11px;
	padding: 10px;
	width:33%;
	cursor:hand;
	vertical-align:middle;
	text-align:center;

}
td.MenuItemsLeft:Hover {

	font-family: Tahoma;
	font-size: 11px;
	font-weight:bold;
	background-color:#BBD6EE;
	padding-left:10px;
	padding-right:5px;
	padding-bottom:5px;
	padding-top:5px;
	width:24%;
	cursor:hand;

}
td.MenuItemsMiddle:Hover {

	font-family: Tahoma;
	font-size: 11px;
	font-weight:bold;
	background-color:#BBD6EE;
	padding-left:10px;
	padding-right:5px;
	padding-bottom:5px;
	padding-top:5px;
	width:24%;
	cursor:hand;

}

td.MenuItemsRight:Hover {

	font-family: Tahoma;
	font-size: 11px;
	font-weight:bold;	
	background-color:#BBD6EE;
	padding-left:10px;
	padding-right:5px;
	padding-bottom:5px;
	padding-top:5px;
	width:24%;
	cursor:hand;

}
td.SubMidPanel {

	border-style:solid;
	border-width:1px;
	border-color:silver;
	padding-left: 10px;
	padding-right:10px;
	padding-top:10px;
	padding-bottom:10px;
}


a {
	
	cursor:hand;
	text-decoration: underline;
	color:blue;

}
a.ProductAction {
	
	cursor:hand;
	text-decoration: none;
	color:#BBD6EE;

}
a.ProductAction:hover {
	
	cursor:hand;
	text-decoration: underline;
	color:#BBD6EE;

}
a.Wizard {
	
	cursor:hand;
	text-decoration: underline;
	color:#333333;

}
a.Wizard:hover {
	
	cursor:hand;
	text-decoration: underline;
	color:#333333;

}		
		
a:hover {
	
	cursor:hand;
	text-decoration: underline;
	color:red;

}
a.BlackRed {
	
	cursor:hand;
	text-decoration: None;
	color:Black;

}
a.BlackRed:hover {
	
	cursor:hand;
	text-decoration: underline;
	color:Red;

}
.LPform 
{
	width:152px;
	height:79px;
	padding-left: 3px;
	border:1px solid black;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
}

#LPsubmit 

{
	width: 75px;
	height: 22px;
}
.SubMenuLeft
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	border-bottom: 1px white solid;
	padding:5px;
	text-decoration:none;
	width:100%;
	background-color:gray;
	display:block;
	color:navy;
	
}
.SubMenuLeft:hover
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	padding:5px;
	Border:1px gray outset;
	text-decoration:underline;
	width:100%;
	background-color:silver;
	display:block;
	color:red;
	
}
.AlternatingSubMenuLeft
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	border-bottom: 1px white solid;
	padding:5px;
	text-decoration:none;
	width:100%;
	background-color:#99CCFF;
	display:block;
	
}
.AlternatingSubMenuLeft:hover
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	padding:5px;
	Border:1px gray outset;
	text-decoration:underline;
	width:100%;
	background-color:white;
	display:block;
	
}
.PLink
{
	/*color:#628DBB;*/
	color:#2766A0;
	font-size:12px;
	text-decoration:none;
}
.PLink:hover
{
	color:red;
	font-size:12px;
	text-decoration:underline;
}
.PLink:visited
{
	color:#848484;
	font-size:12px;
	text-decoration:none;
}
.PLink:visited:hover
{
	color:red;
	font-size:12px;
	text-decoration:underline;
}


		

	
-->
</style>